Bug 111344 - desktop window scrolls by itself, problem follows mouse
desktop window scrolls by itself, problem follows mouse
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-02 08:59 EST by chip piller
Modified: 2016-03-02 08:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chip piller 2003-12-02 08:59:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Desktop window contents scroll/flicker up and down all by itself when
the mouse pointer is in the window.  Also cannot move window on
desktop by clicking and dragging on title bar.  Intermittent problem
that seems to have gone away when I opened a new tab in mozilla.

===========================================================

Strange behavior, have now seen this twice.  I had mozilla running
with two tabbed windows and also a gnome terminal running.   

I clicked in the terminal window and the text in that window began to
scroll up and down all by itself rapidly.  This continued as long as
the mouse pointer was in the window.  Moving the mouse pointer from
the terminal window to the mozilla window caused the window content
scrolling/flicker problem to follow the mouse to the mozilla window.  

I opened another gnome terminal window and it did not flicker because
there was not enough content on the screen to scroll up and down.

The desktop windows could be minimized and restored and the problem
persisted.

Problem went away when I added another tab to the mozilla window so I
could access bugzilla.  Now I can move the windows and the crazy
window content scrolling has stopped.   


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Intermittent problem, saw it last night, shut down pc, started pc
today, encountered problem again today
2.
3.
    

Expected Results:  This strange intermittent problem should not occur.

Additional info:

I tried to do a yum update earlier on this machine and it got hung up
while installing initscripts.
  
The window content scrolling problem follows the mouse.
The window content scrolling problem only happens with windows that
have more than one screen of content (windows that can be scrolled
vertically).
Computer was running fine, problem occurred, then problem went away,
did not have to kill applications, logout or reboot.
While problem was occurring I was unable to move windows around on the
computer screen.
Comment 1 Ray Strode [halfline] 2005-05-11 18:11:06 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.